Fluke LinkWare PC and LinkWare Live Not at Risk from Log4J Vulnerability

Posted 17 de diciembre de 2021

The recent Log4J security vulnerability announcement (CVE-2021-44228) has raised concern about whether specific Fluke software products are affected.

The Fluke software team has done an analysis and determined that neither LinkWare PC nor LinkWare Live are affected by this vulnerability.


Antecedente
On 26 de noviembre de 2021, a critical vulnerability was reported in the Log4j product from Apache

(https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2021-44228). The following Fluke software products have been reviewed and found to not be impacted by this vulnerability, with additional information provided as appropriate.

This list is not comprehensive of all Fluke software.

For Fluke Calibration software, see this related article.
For Fluke Non-Calibration software, see this related article.  

If you have an inquiry about an unlisted application, contact us here.